Source: sipb-xen-autoinstaller
Section: net
Priority: extra
Maintainer: SIPB Xen Project <sipb-xen@mit.edu>
Build-Depends: @cdbs@
Standards-Version: 3.7.2

Package: sipb-xen-autoinstaller-guest
Architecture: all
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Depends: ${misc:Depends}, patch, xen-tools, busybox-static, lvm2
Conflicts: sysvinit, upstart
Description: SIPB Xen automatic guest-image installer system (guest)
 This is our automatic guest-image installer system.
